a,.pagination>li>a,.pagination>li>span{color:#EC7300}
.container,.container-fluid,footer,.dd_cart_wrapper{border-top:4px solid #EC7300}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > span, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > span:hover,.moduletable.color>h3,.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,#vmCartModule{background:#EC7300}
.dropdown-menu.big,.big .flyout-menu{border-top:3px solid #EC7300}
.border-bottom,.vt-title,.productdetails-view h1,.featured-view h4,.latest-view h4,.topten-view h4,.recent-view h4,.related-products-view h4,.category-view h4,.vt-cat-h,.item-page>h2:first-child,.category-list>h1,.blog-featured>.row h1,.categories-list>h1,.archive>h1,.blog-featured>h1,.contact-category>h2,.contact>h2,.weblink-category>h1,.newsfeed-category>h2,.registration legend{border-bottom:3px solid #EC7300}
.ask-a-question-view h1,.manufacturer-details-view h1,.product-related-products>h4,.product-related-categories>h4,.userfields_info{border-bottom:2px solid #d35400}
.flyout-menu > .active > a, .flyout-menu > .active > a:hover, .flyout-menu > .active > a:focus, .flyout-menu > .active > span, .flyout-menu > .active > span:hover, .flyout-menu > .active > span:focus {
  background-color: #EC7300;
}
.aantaldagen {background-color:#EC7300;
border-radius: 3px 3px 0 0;
left: 0px;
position: absolute;
height: 40px;
color:white;
padding: 6px;
padding-left: 10px;
margin-bottom: 15px;
width: 100%;
font-size: 22px; }


a:hover{
  color: #EC7300;
}

.bottom-b .border{
  box-shadow: none;
  background-color: #EC7300;
}

.moduletable > h3 {
  background-color: #EC7300;
  color: #FFFFFF;
  padding: 10px 15px;
  margin-bottom: 0;
  border-radius: 3px 3px 0 0;
  font-size: 22px;
}

.moduletable.underline > h3{
  background: none;
  color: #444;
  border-bottom: 2px solid #EC7300;
  padding-left: 0;
}

.navbar-inverse{
  background-color: #EC7300;
  border-radius: 0;
  border: none;
}

.btn-default{
  border-color: #EC7300;
  border-bottom-color: #34495e;
  background-color: #EC7300;
  color: #FFF;
}

.bottom-b{
  background-color: #EC7300;
  color: #FFF;
}
.product-name {font-size: 20px !important;}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 10px;
    background-color: rgba(0,0,0,.1);
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}


.item-price {
width: auto;
padding: 5px;
text-align: right;
 background: #E9721D;
 color: #ffffff;
    font-weight: bold;
    top: 110px !Important;
    right: 10px;
    font-size: 12px !Important;
    position: absolute !important;
    
}

.sj-vm-container-slider .slider .vpo-wrap .vp .item .item-wrap .item-info .item-content .item-des{
	font-size: 12px !Important;
}

.row top-e {display:none;}


@media only screen and (max-width: 480px) {
.item-price { top: 10px !Important;}


.overnachting {
   display:none !important;
}


    

    
	}
	
.item-price::after {
color:white;
content: "pppa";}

.cats{
border: 1px solid #eaeaea;
padding: 20px;
}

.single_row{
padding: 10px;

}




a:hover.broodje {
 background: #E9721D !important;
}

.vm-price-desc, .PricesalesPrice {color: #ffffff !Important;}

.btn {font-size: 14px;}

.PricesalesPrice {
    font-size: 100% !Important;
}

.btn-default-nh {
    background-color: #e9721d;
    border-color: #e9721d #e9721d #34495e;
    color: #fff;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > span, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > span:hover, .moduletable.color > h3 {
    background: #333 none repeat scroll 0 0;
}


.vm-all > li {
    border-bottom: 0px solid #eee !Important;
    padding: 2px 0 !Important;
}
.bottom-b ul > li {
    border-bottom: 0px solid #34495e !Important;
    padding: 2px 2px 2px 0 !important;
}

.bottom-b a:hover {color: #eaeaea;}


.white{
width: 200px;
height: 150px;
background:rgba(255, 255, 255, 0.8);
padding: 10px;
margin-right: 10px;

}
.whitepadding{
margin-top: 20px;
}

.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > span {
padding-top: 15px;
    padding-right: 14px;
    padding-bottom: 15px;
    padding-left: 9px;
    font-size: 13px;

}
.cf_flt_header{display:none !important;}

.cf_filters_list, .accordion{height: 150px; overflow:auto;}

.cf_filters_list li {line-height: 30px;
border-bottom: 2px solid #eaeaea;}


.orangehome{background: #e9721d !Important;}
.black {background: #000000;
padding: 5px;
}

.social {padding-top: 6px;}